/*/////////////////////CheapProperties.IE CSS File - Email: info@cheapproperties.ie//////////////////////////*/

/*/////////////////////////////////////////Main body*/
body {
margin : 0;
padding : 0;
color : #666;
background : URL(bg.gif) repeat;
font : 75% "Trebuchet MS", verdana, arial, sans-serif;
background-attachment: fixed;
}


/*/////////////////////////////////////////Container to hold divs*/
#container {
width : 880px;
border : 3px solid #fff;
border-top-width: 3px;
border-bottom-width:3px;
margin-left : auto;
margin-right : auto;
margin-top : 0px;
padding-right : 0px;
padding-left:0px;
color : #666;
background : #cfbfcf;
}

/*////////////////////////////////////////Date*/
#todaydate {
text-align: right;
text-indent: 10px;
height: 15px;
padding-top:3px;
font-size: 9px;
font-family: verdana;
margin-top: -15px;
margin-right:10px;

}



/*/////////////////////////////////Top Banner*/
#topbanner {
background: #650066;
color : white;
text-align:left;
text-indent: 10px;
height: 15px;
padding-top:3px;
font-size: 9px;
font-family: verdana;
border-color:white;
border-style:solid;
border-bottom-width:3px;
border-right-width:0px;
border-left-width:0px;
border-top-width:0px;
}


/*/////////////////////////////////Top Content*/
#banner {

background: #03326A;

}



/*//////////////////////////////////////////Centre content*/
#content {
padding-top : 10px;
padding-bottom: 10px;
margin-top: 5px;
margin-bottom: 5px;
margin-left : 150px;
margin-right : 170px;
height: auto;
background : white;
color : black;
font-family:  Arial;
font-size: 13px;
font-style: normal;
text-decoration: none;


/*//////////////////////////////////////////Centre contents H1*/
}
#content h1 {
margin-top:20px;
font : arial;
font-size: 16px;
color : #F04086;
background : inherit;

}



/*//////////////////////////////////////////Left Div*/
#left {
float : left;
width : 140px;
height: 600px;
margin: 5px 0 0 0;
padding : 0px;
background : #cfbfcf;

}

#left li
{
list-style-position: inside;
}





/*//////////////////////////////////////////Right div*/
#right {
float : right;
width : 140px;
margin : 0 0 0 5px;
padding : 10px;
color : #6e6a5a;
background: #cfbfcf;
}

/*//////////////////////////////////////////Footer*/
#footer {
clear : both;
color : #F04086;
background : #003466;
text-align:right;
height: 31px;
margin-top:0px;
padding:0px;
}




/*//////////////////////////////////////////H2*/
h2 {
font : bold 16px arial;
color : #650066;
background : inherit;
text-align:center;
margin-top: 5px;
text-decoration: underline;
}



/*//////////////////////////////////////////H3*/
h3 {
font : bold 16px arial;
color : #650066;
background : inherit;
text-align:center;
margin-top: 5px;
text-decoration: underline;
}


/*///////////////////////////////////////main tables*/
.tables{
	text-align:left;margin-top:0px;border:1px;border-style: dotted;border-spacing:0px;padding:0px;border-color:#650066;color:#650066;
	border-top-width : 0pt;	border-right-width : 0pt;border-left-width : 0pt; border-bottom-width : thin;
	}

.feat{
	text-align:left;margin-top:0px;border:1px;border-style: dotted;border-spacing:0px;padding:0px;border-color:#650066;color:#650066;
	border-top-width : 1pt;	border-right-width : 1pt;border-left-width : 1pt; border-bottom-width : 1pt thin;
	}


/*///////////////////////////////////////Results Table*/
.resultstable{
width:500px;
height:250px;
background: #cfbfcf;
border-style: dotted;
border-width: 1px;
border-color:#650066;
background: #cfbfcf;
word-wrap:break-word;
}

/*///////////////////////////////////////View Property Table*/
.vproptable{
width:500px;
margin-top: -10px;
background: #cfbfcf;
border-style: dotted;
border-width: 1px;
border-color:#650066;
background: #cfbfcf;
word-wrap:break-word;
}

/*///////////////////////////////////////View Property Div*/
.vpropdiv
{
width: 95px; 
background: #669ACC;
padding:5px;
margin-left: 9px;
margin-top:0px;
}


/*//////////////////////////////////////Vprop Span*/
.span
{
width: 95px; 
margin-left: 9px;
text-align:center;
}

/*///////////////////////////////////////View Property Div*/
.propdiv
{
padding-left:5px;
background: #669ACC;
}


/*///////////////////////////////////////Members Table*/
.memberstable{
width:500px;
border-style: dotted;
border-width: 1px;
border-color:#650066;
background: #cfbfcf;
word-wrap:break-word;
}


/*///////////////////////////////////////Register Table*/
.registertable{
width:450px;
border-style: dotted;
border-width: 1px;
border-color:#650066;
background: #cfbfcf;
word-wrap:break-word;
}

/*//////////////////////////////////////Textarea Colour Change*/
input:focus, textarea:focus{
background-color: #E7E7E7;
}

/*//////////////////////////////////////Special Image*/
.specialimage a:hover img { border: 1px solid white; }
.specialimage a:link {color:#650066;}
.specialimage a:visited {color:#650066;}
 

/*/////////////////////////////////////Forms Table*/
.formstable
{
text-align:left;
margin-left:20px;
}


/*//////////////////////////////////////Result Image*/
.resultimage a:hover img { border: 2px solid white; }
.resultimage a:visited {color:#650066;}
.resultimage a:link {color:#650066;}
.resultimage {margin-top:0px;}

 

/*/////////////////////////////////////Forms Table*/
.formstable
{
text-align:left;
margin-left:20px;
}


/*//////////////////////////Links/////////////////*/
A:link {
	COLOR: #650066; TEXT-DECORATION: none
}
A:active {
	COLOR: #650066; TEXT-DECORATION: none
}
A:visited {
	COLOR: #650066; TEXT-DECORATION: none
}
A:hover {
	COLOR: white; TEXT-DECORATION: underline
}	





    .speciallink {
    font-family: arial;
    color: #650066;
    }

    .speciallink A:link {
    color: #650066;
    text-decoration: none;
    }

    .speciallink A:visited {
    color: #650066;
    text-decoration: none;
    }

    .speciallink A:hover {
    color: blue;
    text-decoration: underline;
    }


/*/////////////////////////////////// MEMBERS NAVBAR*/


#cpnavlist
{
margin-top: 15px;
padding: 0 1px 1px;
margin-left: 0;
font: bold 12px Verdana, sans-serif;
background: gray;
width: 200px;
}

#cpnavlist li
{
list-style: none;
margin: 0;
border-top: 1px solid gray;
text-align: left;
}

#cpnavlist li a
{
display: block;
padding: 0.25em 0.5em 0.25em 0.75em;
border-left: 1em solid #669ACC;
background: #650066;
text-decoration: none;
}

#cpnavlist li a:link { color: white; }
#cpnavlist li a:visited { color: white; }

#cpnavlist li a:hover
{
border-color: #003466;
color: #650066;
background: #669ACC;
}



/*---*/

ul#cpnavlist2
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#cpnavlist2 li
{
display: inline;
list-style-type: none;
}

#cpnavlist2 a { padding: 3px 10px; }

#cpnavlist2 a:link, #cpnavlist2 a:visited
{
color: #fff;
background-color: #003466;
text-decoration: none;
}

#cpnavlist2 a:hover
{
color: #fff;
background-color: #669ACC;
text-decoration: none;
}

